export const switchUnitKind = (unitKind: unknown) => {
  if (unitKind == '1') {
    return '高层'
  } else if (unitKind == '2') {
    return '多层'
  } else if (unitKind == '3') {
    return '小高层'
  } else if (unitKind == '4') {
    return '联体别墅'
  } else if (unitKind == '5') {
    return '单体别墅'
  } else {
    return '暂无'
  }
}

export const switchOrderState = (orderState: unknown) => {
  if (orderState == '0') {
    return '未整改'
  } else if (orderState == '2') {
    return '退回重新整改'
  } else if (orderState == '5') {
    return '待审核'
  } else if (orderState == '7') {
    return '整改中'
  } else if (orderState == '9') {
    return '已结案'
  } else {
    return '暂无'
  }
}

export const switchElevatorState = (state) => {
  if (state == 0) {
    return '评估完成 '
  } else if (state == 1) {
    return '征询开始'
  } else if (state == 2) {
    return '征询通过'
  } else if (state == 3) {
    return '签约'
  } else if (state == 4) {
    return '规划公示通过'
  } else if (state == 5) {
    return '房屋安全论证通过'
  } else if (state == 6) {
    return '开工建设'
  } else if (state == 7) {
    return '完工'
  } else {
    return '暂无'
  }
}
